@charset "utf-8";
#preview{ float:none; margin:0px auto; text-align:center; width:312px;}
.jqzoom{ width:310px; height:203px; position:relative; border:solid 1px #ddd;}

.zoomdiv{ left:859px; height:400px; width:400px;}
.list-h li{ float:left;}
#spec-n5{width:312px; height:56px; padding-top:6px; overflow:hidden;}
#spec-left{ background:url(images/left.gif) no-repeat; width:10px; height:45px; float:left; cursor:pointer; margin-top:3px;}
#spec-right{background:url(images/right.gif) no-repeat; width:10px; height:45px; float:left;cursor:pointer; margin-top:3px;}
#spec-list{ width:305px; float:left; overflow:hidden; margin-left:6px; display:inline;}
#spec-list ul{padding-left:30px; *padding-left:2px;}
#spec-list ul li{ float:left; margin-right:0px; display:inline; width:55px;}
#spec-list ul li img{ padding:2px ; border:1px solid #ccc; width:45px; height:45px;}

/*jqzoom*/
.jqzoom{position:relative;padding:0;}
.zoomdiv{z-index:100;position:absolute;top:1px;left:0px;width:400px;height:400px;background:url(i/loading.gif) #fff no-repeat center center;border:1px solid #e4e4e4;display:none;text-align:center;overflow: hidden;}
.bigimg{width:560px;height:560px;}
.jqZoomPup{z-index:10;visibility:hidden;position:absolute;top:0px;left:0px;width:50px;height:50px;border:1px solid #aaa;background:#FEDE4F 50% top no-repeat;opacity:0.5;-moz-opacity:0.5;-khtml-opacity:0.5;filter:alpha(Opacity=50);cursor:move;}
#spec-list{ position:relative; width:278px; margin-right:6px;}
#spec-list div{ margin-top:0;margin-left:-30px; *margin-left:0;}

.button
    {
		cursor:pointer;
		color: #FFF !important;
		padding: 5px 5px;
		background-color:#ff8000;
		border-radius: 4px;
		border: 1px solid #a3511a;
		text-shadow: 0px -1px 0px #a3511a;
		font-weight: bold;
		box-shadow: inset 0 1px 0px #FFFFFF;
		box-shadow: inset 0 1px 0px RGBa(256,256,256,0.5);		
		background: #ff8000 -webkit-linear-gradient(bottom, RGBa(0,0,0,0.2) 0%,  RGBa(256,256,256,0.1) 100%);
		background: #ff8000 -moz-linear-gradient(bottom, RGBa(0,0,0,0.2) 0%, RGBa(256,256,256,0.1) 100%);
		background: #ff8000 -o-linear-gradient(bottom, RGBa(0,0,0,0.2) 0%, RGBa(256,256,256,0.1) 100%);
		background: #ff8000 linear-gradient(to top, RGBa(0,0,0,0.2) 0%, RGBa(256,256,256,0.1) 100%);
		cursor: pointer;	
		font-size: 14px;
    }
	
.button:hover
	{
		background-color:#FFA041 !important;
	}
.button:active,
.button.active
	{
		background-color:#E77604 !important;
		box-shadow: inset 0 -1px 0px RGBa(256,256,256,0.4);
		color: #E7E7E7 !important;
	}
.button.hero
	{
		padding: 12px 35px !important;
		font-size: 20px !important;
	}
.button.light-blue
	{
		background-color:#96C2BF !important;	
		border: 1px solid #253A61 !important;
		text-shadow: 0px -1px 0px #253A61 !important;
	}
.button.light-blue:hover
	{
		background-color: #BBDBD9 !important;
	}
	
.button.blue:hover {
		background-color: #6C91D6 !important;
	}
	
.button.blue:active,
.button.blue.active {
		background-color: #253A61 !important;
		box-shadow: inset 0 -1px 0px RGBa(256,256,256,0.5);
		color: #aaa !important;
	}